Bug#686044: Do not work for me (Was: works for me)

2019-02-13 Thread Petter Reinholdtsen
[Alexander Gerasiov] > Please try 1.2.1 from stretch-backports. I'm quite sure the problem is > fixed there. Never mind, I came across http://gxben.wordpress.com/2008/08/24/why-do-i-hate-dlna-protocol-so-much/ > and discovered DLNA were not going to solve my problem anyway, as most of my files do

Bug#880245: statsmodels

2019-02-13 Thread Rebecca N. Palmer
Is the subject line a leftover, or are you actually proposing to move 0.9.0 from experimental to unstable (which is not generally allowed in soft freeze)? The upstream fix for #880245 (the original reason given for wanting the new version) is supposedly

Bug#922148: sbuild-debian-developer-setup-update-all example quotes wrong path

2019-02-13 Thread Michael Stapelberg
Seems like this is the result of your commit https://salsa.debian.org/debian/sbuild/commit/eed23f5b70449b60f91764e3ab23196d8ec76dff :) I don’t have the time to do any fixes at the moment, sorry. On Tue, Feb 12, 2019 at 7:51 PM Johannes Schauer wrote: > Hi Michael, > > could you look into this

Bug#922202: src:mandos: modifies d/control during build

2019-02-13 Thread Ansgar Burchardt
Package: src:mandos Version: 1.8.3-2 Severity: serious d/rules modifes d/control during build: ``` override_dh_shlibdeps-arch: [...] dpkg --compare-versions $$gnutls_version lt 3.6.0 \ && sed --in-place --expression='s/libgnutls28-dev (>= 3\.6\.6) | //' debian/control

Bug#880245: statsmodels

2019-02-13 Thread Andreas Tille
Hi Rebecca, On Wed, Feb 13, 2019 at 08:01:27AM +, Rebecca N. Palmer wrote: > Is the subject line a leftover, or are you actually proposing to move 0.9.0 > from experimental to unstable (which is not generally allowed in soft > freeze)? Yes, that's a leftover. I just uploaded to

Bug#686044: Do not work for me (Was: works for me)

2019-02-13 Thread Alexander Gerasiov
On Wed, 13 Feb 2019 08:58:06 +0100 Petter Reinholdtsen wrote: > [Alexander Gerasiov] > > Please try 1.2.1 from stretch-backports. I'm quite sure the problem > > is fixed there. > > Never mind, I came across > http://gxben.wordpress.com/2008/08/24/why-do-i-hate-dlna-protocol-so-much/ > > and

Bug#922148: sbuild-debian-developer-setup-update-all example quotes wrong path

2019-02-13 Thread Johannes Schauer
Quoting Michael Stapelberg (2019-02-13 09:17:29) > Seems like this is the result of your commit > https://salsa.debian.org/debian/sbuild/commit/eed23f5b70449b60f91764e3ab23196d8ec76dff > :) > > I don’t have the time to do any fixes at the moment, sorry. Okay, I will take care of it! No worries!

Bug#922027: python-django: Django security release

2019-02-13 Thread Chris Lamb
Chris Lamb wrote: > [Adding t...@security.debian.org to CC] > > > retitle 922027 CVE-2019-6975: Memory exhaustion in > > django.utils.numberformat.format() > > severity 922027 grave > > found 922027 1:1.10.7-2+deb9u3 > > tags 922027 + security > > thanks > > Security team, may I upload this to

Bug#921491: debirf: Broken on usr merged systems

2019-02-13 Thread Hervé Werner
dpgk-deb also keeps the permissions of the extracted files, so the fix should be : -debirf_exec dpkg -i /var/cache/apt/archives/"$KPKG" +debirf_exec apt-get install -y binutils xz-utils +debirf_exec ar x /var/cache/apt/archives/"$KPKG" data.tar.xz +debirf_exec tar -xp --keep-directory-symlink -f

Bug#921987: mysqld-akonadi: Could not open required defaults file

2019-02-13 Thread Reinhard Karcher
I used mysql and not mariadb. As I changed to sqlite3 I can't test with mariadb. Some times ago I tested mariadb, but mariadb didn't start, I forget the exact message, but it complaned about unknown version 5.7. That is the version of mysql. Reinhard Am Dienstag, 12. Februar 2019, 23:11 schrieb

Bug#922168: debian-handbook: FTBFS randomly (dh-strip-nondeterminism fails to handle a PNG file)

2019-02-13 Thread Chris Lamb
tags 922168 + pending thanks Fixed in Git, pending upload: https://salsa.debian.org/reproducible-builds/strip-nondeterminism/commit/23d02adf3f976675d117122017a54a8b4abf6149 bin/dh_strip_nondeterminism | 7 ++- 1 file changed, 6 insertions(+), 1 deletion(-) Regards, -- ,''`.

Bug#922204: linux-image-4.19.0-3-armmp-lpae: Kernel mode NEON support should be enabled

2019-02-13 Thread Ard Biesheuvel
Package: linux-image-4.19.0-3-armmp-lpae Severity: important Dear Maintainer, Currently, the 32-bit ARM kernels are built without support for kernel mode NEON, which means that none of the modules that depend on it are built either. This mostly affects crypto drivers, as well as RAID6 and XOR.

Bug#921176: redis-server service is failing to start in buster lxc container

2019-02-13 Thread Chris Lamb
Hi Pirate, > > (ie. I don't think you can rule out apparmor either just yet.) > > yes, culprit is apparmor only. After aa-teardown, I can start redis > service. Great stuff. What's the next step here? Cearly this should Just Work but I'm not sure where the bug is right now. I suggest the next

Bug#921190: ClamAV installation is OUTDATED

2019-02-13 Thread Ivan Jurišić
I don't see backported package, any chance to bring this important package to backport? See lot FIX-ed stuff from v100 to v101 on https://github.com/Cisco-Talos/clamav-devel/compare/rel/0.101...rel/0.100 On Sat, 02 Feb 2019 22:07:56 +0100 Frans van Berckel wrote: > Package: clamav > Version:

Bug#686044: Do not work for me (Was: works for me)

2019-02-13 Thread Petter Reinholdtsen
[Alexander Gerasiov] > This article is wrong. In my setup minidlna casts many other formats not > only ones mentioned there. And in most cases everything works fine. Aha. Do you use .avi, .ogv, .mkv, .iso as well as .flac in your end? > Anyway I'd be grateful if you test this video (or give a

Bug#896908: busybox cpio: fails to extract absolute symlinks

2019-02-13 Thread Hervé Werner
This issue has been fixed in the Ubuntu package : https://bugs.launchpad.net/ubuntu/+source/busybox/+bug/1753572 Regarding debirf, my workaround for now is to replace busybox by the Ubuntu package inside the debirf initrd. rescue/modules/fix-busybox : #!/bin/bash -e latest_version=$(curl -fSsL

Bug#922190: netbeans: Illegal reflective access by org.netbeans.core.windows.view.ui.MainWindow

2019-02-13 Thread Markus Koschany
Hi, Am 13.02.19 um 02:45 schrieb Gustavo Castro: > Package: netbeans > Version: 10.0-2 > Severity: normal > > Dear Maintainer, > > netbeans has a failure at the beginning > > WARNING: An illegal reflective access operation has occurred > WARNING: Illegal reflective access by >

Bug#922210: glx-diversions: fails to upgrade to 0.8.8~deb9u1: terminate called after throwing an instance of 'std::logic_error' ... Aborted

2019-02-13 Thread Luca Boccassi
On Wed, 13 Feb 2019 10:39:19 +0100 Salvatore Bonaccorso wrote: > Package: glx-diversions > Version: 0.8.8~deb9u1 > Severity: serious > Justification: regression >  > Hi >  > glx-diversions package update fails from the version in stretch (0.8.3~deb9u1) > to stretch-proposed-updates

Bug#804299: smartmontools: update-smart-drivedb currently risky

2019-02-13 Thread Marc Haber
On Fri, Feb 01, 2019 at 11:40:59PM +0100, Christoph Anton Mitterer wrote: > On Fri, 2019-02-01 at 22:09 +0100, Marc Haber wrote: > > Generally I think it's good that the tool is gone,… updating code > > > should *always* be the task of the respective package management > > > system, cause

Bug#921176: redis-server service is failing to start in buster lxc container

2019-02-13 Thread Pirate Praveen
On Tue, Feb 12, 2019 at 11:17 PM, Chris Lamb wrote: Hi Pirate, Initially I tried editing /lib/systemd/system/redis-server.service and later I edited /lib/systemd/system/redis-server\@.service as well (edited both these files) > b) Exactly how you are editing the shipped .service

Bug#922205: openssh-client: scp regression: CVE-2019-6111 fix breaks syntax to overwrite target directory permissions

2019-02-13 Thread Harry Sintonen
Package: openssh-client Version: 1:7.4p1-10+deb9u5 Severity: normal Dear Maintainer, The recent openssh upstream fix to "check in scp client that filenames sent during remote->local directory copies satisfy the wildcard specified by the user" (*) had an unfortunate side effect of breaking a

Bug#922206: code-signing: leaks database sessions; failure when many packages are processed

2019-02-13 Thread Ansgar Burchardt
Package: ftp.debian.org Severity: normal secure-boot-code-sign.py leaks database sessions. This leads to failure when processing several packages. I've attached the traceback. Ansgar ERROR:root: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/sqlalchemy/pool.py", line

Bug#898104: missing .service parameters

2019-02-13 Thread Michail Bachmann
Package: libvirt-daemon-system Version: 5.0.0-1 Followup-For: Bug #898104 Dear Maintainer, not the original reporter, but I have similar problem when stopping the daemon, as needrestart will not realize the daemon was already restarted. The daemon itself is stopped correctly, but the started

Bug#922211: nautilus: no thumbnails are shown

2019-02-13 Thread Armin
Package: nautilus Version: 3.30.5-1 Severity: normal Tags: newcomer Dear Maintainer, i install buster fresh (no upgrade) in 12/2018 on 2 machines and i got no thumbnails on both machines. I hope after the freeze it will be fixed but i still have no thumbnails. My Guess is that

Bug#922212: dpkg: lib/dpkg/pager.c uses memset on line 100 and doesn't include

2019-02-13 Thread Y
Package: dpkg Version: 1.18.25 Severity: normal Dear Maintainer, dpkg uses memset() on line 100 of lib/dpkg/pager.c, but is not included -- System Information: Debian Release: 9.7 APT prefers stable-updates APT policy: (500, 'stable-updates'), (500, 'stable') Architecture: amd64 (x86_64)

Bug#922201: libgraphviz-dev: dependencies pull in an almost complete desktop installation

2019-02-13 Thread Gioele Barabucci
Package: libgraphviz-dev Dear maintainers of the graphviz package, installing libgraphviz-dev pulls many X-related libs and applications. This happens because the libgraphviz-dev package Depends on various non-dev packages that in turn, depend on various libs and applications. For examples

Bug#917455: command-not-found: "local variable 'cnf' referenced before assignment" shown when entering an unknown command

2019-02-13 Thread philippe
Package: command-not-found Version: 18.04.5-1 Followup-For: Bug #917455 Dear Maintainer, After installing command-not-found on a debian buster fresh install update-command-not-found was an unknown command. It appeared also that the "useradd" command was an unknow command. After a few trials,

Bug#922203: RM: upspin/experimental -- ROM; no progress upstream, no user interest in Debian

2019-02-13 Thread Michael Stapelberg
Package: ftp.debian.org Severity: normal The project seems dead looking at the upstream repository. Personally, I am no longer using upspin, and there was never any user interest. Hence, I feel the best move is to remove it altogether. Thanks!

Bug#922208: slic3r: missing dependencies for gui mode

2019-02-13 Thread Martin Haaß
Package: slic3r Version: 1.3.0+dfsg1-3+b1 Severity: normal Dear Maintainer, the package contains the pure command line tool, as well as the gui, if started with parameter --gui. A menu item for the gui is created during pacakge install as well. Neither the menuitem nor the command 'slic3 --gui'

Bug#922209: unblock: mandos/1.8.3-3

2019-02-13 Thread Teddy Hogeborn
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Hi Release Team, Please allow mandos to migrate into testing and subsequent freeze. The mandos package was removed because libgnutls30 3.6.0 had removed functionality which Mandos

Bug#922210: glx-diversions: fails to upgrade to 0.8.8~deb9u1: terminate called after throwing an instance of 'std::logic_error' ... Aborted

2019-02-13 Thread Salvatore Bonaccorso
Package: glx-diversions Version: 0.8.8~deb9u1 Severity: serious Justification: regression Hi glx-diversions package update fails from the version in stretch (0.8.3~deb9u1) to stretch-proposed-updates (0.8.8~deb9u1). The severity is actually a bit overrated, package can be confgured afterwards,

Bug#922010: RFS: libmurmurhash 1.3

2019-02-13 Thread Emilio Pozuelo Monfort
I don't know why this was being discussed on a RT unblock bug (it should be moved elsewhere really, so just adding the bug in Bcc) On 11/02/2019 16:53, Fabian Klötzl wrote: > Long Description: PMurHash comes with a few functions e.g. > "PMurHash32_Process" > which I use internally, but I don't

Bug#841270: RFS: debrequest/0.2 ITP

2019-02-13 Thread Dmitry Bogatov
[2019-02-02 17:27] Mattia Rizzolo > Also, I'd like for you to check with the mentors.d.n code and make sure > the template matches, keeping in mind that there is some kind of plan to > make mentors send such mail automatically. While formatting was inspired by mentors.d.o, the whole idea of

Bug#922210: glx-diversions: fails to upgrade to 0.8.8~deb9u1: terminate called after throwing an instance of 'std::logic_error' ... Aborted

2019-02-13 Thread Andreas Beckmann
On 2019-02-13 10:39, Salvatore Bonaccorso wrote: ...> Setting up update-glx (0.8.8~deb9u1) ... > Setting up glx-alternative-mesa (0.8.8~deb9u1) ... > Setting up glx-diversions (0.8.8~deb9u1) ... > terminate called after throwing an instance of 'std::logic_error' >

Bug#922218: gnome-shell fills up logs with an stack trace

2019-02-13 Thread Simon McVittie
Control: tags -1 + moreinfo On Wed, 13 Feb 2019 at 11:51:08 +0100, Sergio Villar wrote: > gnome-shell is making my system unusable by completelly filling up > the /var partition due to the errors it spits into several log files > like syslog, user.log and messages. Are you using any GNOME Shell

Bug#922220: nxagent: rootless session must ignore -geometry option

2019-02-13 Thread Mike Gabriel
Package: nxagent Severity: important Tags: patch Version: 3.5.99.18-1 Recently, one of our upstream devs fixed an issue in nxagent. With the fix, rootless sessions now ignore the -geometry option after session resumption. This solves all sorts of weird behaviour and unexpected outcomes

Bug#922226: ITP: intel-mediasdk -- Intel Media SDK

2019-02-13 Thread Timo Aaltonen
Package: wnpp Severity: wishlist Owner: Timo Aaltonen * Package name: intel-mediasdk Version : 18.4.0 Upstream Author : Intel Corporation * URL : https://github.com/Intel-Media-SDK/MediaSDK * License : MIT Programming Lang: C Description : Intel Media

Bug#922224: atop interferes with package acct's logging

2019-02-13 Thread Marc Haber
On Wed, Feb 13, 2019 at 01:17:48PM +0100, Sergio Gelato wrote: > On systems running stretch and systemd and with both the acct and the atop > packages installed, the process accounting logs in /var/log/account/ only > cover one out of every 24 hours. The pattern is: > > accton |v3|

Bug#922228: shim: unreproducible build due to embedded ephemeral certificate

2019-02-13 Thread Luca Boccassi
Source: shim Version: 15+1533136590.3beb971-2 Severity: normal X-Debbugs-CC: debian-...@lists.debian.org Dear Mantainer, As requested on debian-efi, opening a bug trying to collate all information and rationale with regards to using the Debian key to sign MoK and FB. The debian-efi developers

Bug#922214: libpng12-0: libpng12.so.0 can not be installed, file or directory not found

2019-02-13 Thread Sven Schumacher
Package: libpng12-0 Version: 1.2.50-2+deb8u3 Severity: grave Tags: a11y d-i Justification: renders package unusable dpkg says while trying to install: file /usr/lib/x86_64-gnu-linux/libpng12-0.so.0 can not be installed, file or directory not found and the installation is aborted unpacking the

Bug#922215: python-box2d: Missing Python 3 support

2019-02-13 Thread Adam Cecile
Package: python-box2d Version: 2.3.2~dfsg-2 Severity: important Tags: patch Dear Maintainer, Please find attached a debdiff moving this package from CDBS to current DH and providing Python 3 package. This new package build fine with Stretch and Buster so it should be ready to go. Best regards,

Bug#921176: redis-server service is failing to start in buster lxc container

2019-02-13 Thread Chris Lamb
Hi Pirate, > > Great stuff. What's the next step here? Cearly this should Just > > Work but I'm not sure where the bug is right now. I suggest the > > next part of this process is that you re-enable apparmor with > > logging. > > Should we not involve apparmor maintainers? Reassign to apparmor

Bug#921176: redis-server service is failing to start in buster lxc container

2019-02-13 Thread Chris Lamb
Hi Pirate, > > Great stuff. What's the next step here? Cearly this should Just > > Work but I'm not sure where the bug is right now. I suggest the > > next part of this process is that you re-enable apparmor with > > logging. > > Should we not involve apparmor maintainers? Reassign to apparmor

Bug#922146: Narrowed problem down. Found workaround

2019-02-13 Thread azura
Dear Maintainer, After reading through other bugreports with hibernation problems, I was pointed into a possible workaround (see Bug#902416): Usually, I use "systemctl hibernate" to go into hibernation. The screen turns black and the system powers down. However, if I use $ sudo sh -c "echo

Bug#922221: stretch-pu: package glx-alternatives/0.8.8~deb9u2

2019-02-13 Thread Andreas Beckmann
Package: release.debian.org Severity: normal Tags: stretch User: release.debian@packages.debian.org Usertags: pu Hi, this is a small update reverting one change from glx-alternatives 0.8.8~deb9u1 in stretch-proposed-updates. This change may trigger an exception in apt-get (#922210) in

Bug#922222: adapt 7doc_manuals cron script to use the multiple git repos in Salsa

2019-02-13 Thread Laura Arjona Reina
Package: www.debian.org Severity: normal Hello I am opening a bug so this is not forgotten. Kind regards -- Laura Arjona Reina https://wiki.debian.org/LauraArjona Mensaje reenviado Asunto: Re: 7doc_manuals cron script fails (trying to access svn repo in Alioth) Resent-Date:

Bug#922219: libpcap0.8-dev: please ship new pkg-config file added in 1.9.0

2019-02-13 Thread Luca Boccassi
Control: tags -1 patch On Wed, 13 Feb 2019 11:37:31 + Luca Boccassi wrote: > Package: libpcap0.8-dev > Version: 1.9.0-1 > Severity: normal >  > Dear Maintainer, >  > Upstream started shipping a pkg-config file in 1.9.0 [1]. Looking at > the build log, it's already being built in experimental

Bug#921136: lintian: hardening-no-fortify-functions possible false positive

2019-02-13 Thread Chris Lamb
tags 921136 + moreinfo thanks Hi Scott, > I added some debug to binaries.pm and I determined that it is only finding > wmemcpy function as not being hardened. I can confirm this. Yes, it does look like these are some sort of auto-generated C++ function. However, is there any reason why these

Bug#922075: [Pkg-javascript-devel] Bug#922075: npm: segfault during extract on i386

2019-02-13 Thread tpikonen
Here's a gdb backtrace from /usr/bin/node when ran with "run /usr/bin/npm --verbose install electron-spellchecker@1.1.2": Thread 1 "npm" received signal SIGSEGV, Segmentation fault. 0xb70128ab in node::fs::FSReqWrap::~FSReqWrap() () from /usr/lib/i386-linux-gnu/libnode.so.64 (gdb) bt #0

Bug#921176: redis-server service is failing to start in buster lxc container

2019-02-13 Thread Pirate Praveen
On Wed, Feb 13, 2019 at 2:16 PM, Chris Lamb wrote: Hi Pirate, > (ie. I don't think you can rule out apparmor either just yet.) yes, culprit is apparmor only. After aa-teardown, I can start redis service. Great stuff. What's the next step here? Cearly this should Just Work but I'm not

Bug#922217: python-os-api-ref: FTBFS (failing tests)

2019-02-13 Thread Santiago Vila
Package: src:python-os-api-ref Version: 1.5.0+dfsg1-3 Severity: serious Tags: ftbfs Dear maintainer: I tried to build this package in buster but it failed: [...] debian/rules build-indep pyversions: missing

Bug#921971: lintian-brush: fixer for out-of-date-standards-version

2019-02-13 Thread Dmitry Bogatov
[2019-02-11 20:14] Jelmer Vernooij > > +echo 'Update standards version, no changes needed.' > > +echo 'Certainty: certain' > > +echo 'Fixed-Lintian-Tags: out-of-date-standards-version' > Standards-Version should reflect the latest version with which the > package is compatible. > >

Bug#921870: lintian-brush: generate QA upload string

2019-02-13 Thread Dmitry Bogatov
control: reassing -1 devscripts [2019-02-11 20:14] Jelmer Vernooij > On Sat, Feb 09, 2019 at 04:36:56PM +, Dmitry Bogatov wrote: > > > > Package: lintian-brush > > Version: 0.11 > > Severity: wishlist > > > > Dear Maintainer, > > > > please consider making `lintian-brush' to add 'QA

Bug#909510: [PATCH] New tag: script-uses-unversioned-python-in-shebang

2019-02-13 Thread Dmitry Bogatov
[2019-02-11 19:23] Chris Lamb > > part text/plain 414 > Hi Dmitry, > > > Yes. Sorry, but I do not understand, how to test tags with severity > > 'classification'. It seems to not appear in output, that is > > compared with t/tags/checks/*/tags. > > Look at how, for example:

Bug#921334: devscripts: git checkout FTBFS

2019-02-13 Thread Dmitry Bogatov
[2019-02-04 16:08] Mattia Rizzolo > On Mon, Feb 04, 2019 at 11:22:36AM +, Dmitry Bogatov wrote: > > While working on patch to include debrequest into devscripts (#841270), > > I discovered that I can't proceed due failing test suite. > > > > What is more interesting, test suite from

Bug#922219: libpcap0.8-dev: please ship new pkg-config file added in 1.9.0

2019-02-13 Thread Luca Boccassi
Package: libpcap0.8-dev Version: 1.9.0-1 Severity: normal Dear Maintainer, Upstream started shipping a pkg-config file in 1.9.0 [1]. Looking at the build log, it's already being built in experimental but not installed [2]. Upstream's is already installing it, so it should be just a matter of

Bug#922210: glx-diversions: fails to upgrade to 0.8.8~deb9u1: terminate called after throwing an instance of 'std::logic_error' ... Aborted

2019-02-13 Thread Salvatore Bonaccorso
Hi Luca, On Wed, Feb 13, 2019 at 10:14:03AM +, Luca Boccassi wrote: > On Wed, 13 Feb 2019 10:39:19 +0100 Salvatore Bonaccorso org> wrote: > > Package: glx-diversions > > Version: 0.8.8~deb9u1 > > Severity: serious > > Justification: regression > >  > > Hi > >  > > glx-diversions package

Bug#922198: lme4 breaks r-cran-lmertest and r-cran-mlmrev

2019-02-13 Thread Dirk Eddelbuettel
On 13 February 2019 at 08:56, Graham Inggs wrote: | Control: tags -1 = patch | Control: notforwarded -1 | Control: reassign 921938 r-cran-lmertest 3.0-1-2 | | Hi Dirk | | On Wed, 13 Feb 2019 at 01:15, Dirk Eddelbuettel wrote: | > By now both these packages have been updated | >

Bug#922210: glx-diversions: fails to upgrade to 0.8.8~deb9u1: terminate called after throwing an instance of 'std::logic_error' ... Aborted

2019-02-13 Thread Andreas Beckmann
Control: clone -1 -2 Control: reassign -2 apt 1.4.9 Control: retitle -2 apt: terminate called after throwing an instance of 'std::logic_error' ... Aborted On 2019-02-13 12:50, Salvatore Bonaccorso wrote: > I see Andreas found it now reproducible, so we have a start. Reverting one change from

Bug#922227: apt-file: please dont ship config file with 'PDiffs "true";' set

2019-02-13 Thread Holger Levsen
Package: apt-file Version: 3.2.2 Severity: wishlist Dear Maintainer, I don't like (apt's) PDiff feature, so I disable it everywhere. However, on the few machines/chroots where I like to install apt-file, /etc/apt/apt.conf.d/50apt-file.conf is installed, which set's 'PDiffs "true";', overwriting

Bug#922229: shim-signed: [INTL:ru] Russian translation of debconf template

2019-02-13 Thread Lev Lamberov
Package: shim-signed Severity: wishlist Tags: l10n patch Dear Maintainer, please find attached the Russian translation of debconf template for shim-signed. With regards, Lev Lamberov -- System Information: Debian Release: buster/sid APT prefers testing APT policy: (990, 'testing'), (500,

Bug#922230: partman-lvm: Cannot delete volumes created by the guided partitioning - partman-lvm targets wrong block device

2019-02-13 Thread João Pirralha
Package: partman-lvm Severity: important Dear Maintainer, Using buster DI alpha 5 (firmware-buster-DI-alpha5-amd64-DVD-1.iso) I couldn't delete any volume created by the guided partitioning (LVM + encryption) (I was trying to remove the swap volume to have a single root volume). Looking at

Bug#922231: progress-linux: [INTL:ru] Russian translation of debconf template

2019-02-13 Thread Lev Lamberov
Source: progress-linux Severity: wishlist Tags: l10n patch Dear Maintainer, please find attached the Russian translation of debconf template for progress-linux. With regards, Lev Lamberov -- System Information: Debian Release: buster/sid APT prefers testing APT policy: (990, 'testing'),

Bug#922213: locales-all: Doesn't provide en_DE.UTF-8

2019-02-13 Thread Charlemagne Lasse
Package: locales-all Version: 2.28-6 Severity: normal X-Debbugs-CC: debian-qt-...@lists.debian.org, debian-tex-ma...@lists.debian.org It is possible under KDE to change the locale to en_DE.UTF-8/German for some specific parts (e.g. time) but it seems to be missing on the system even when

Bug#917467: wmbiff: tlscomm_expect() does not handle EAGAIN or GNUTLS_E_AGAIN

2019-02-13 Thread Torrance, Douglas
On 12/27/18 3:48 PM, Nye Liu wrote: > Package: wmbiff > Version: 0.4.31-1 > Severity: important > Tags: upstream patch > > If gnutls_read() or read() report EAGAIN, tlscomm_expect() fails: > > wmbiff/nyet comm: wrote a000 CAPABILITY > wmbiff/nyet comm: imap.***.***:993: expecting: * CAPABILITY

Bug#921190: [Pkg-clamav-devel] Bug#921190: ClamAV installation is OUTDATED

2019-02-13 Thread Scott Kitterman
No. First we have to get it in Testing. We are currently waiting for release team approval to do that. Scott K On February 13, 2019 9:44:21 AM UTC, "Ivan Jurišić" wrote: >I don't see backported package, any chance to bring this important >package to backport? > >See lot FIX-ed stuff from

Bug#922216: node-normalize.css: FTBFS (error: unknown option `--s0')

2019-02-13 Thread Santiago Vila
Package: src:node-normalize.css Version: 8.0.1-2 Severity: serious Tags: ftbfs Dear maintainer: I tried to build this package in buster but it failed: [...] debian/rules build-indep dh build-indep

Bug#922218: gnome-shell fills up logs with an stack trace

2019-02-13 Thread Sergio Villar
Package: gnome-shell Version: 3.30.1-2 Severity: critical Justification: breaks the whole system Dear Maintainer, gnome-shell is making my system unusable by completelly filling up the /var partition due to the errors it spits into several log files like syslog, user.log and messages. All

Bug#922225: console-setup-linux: Missing charachters from codeset

2019-02-13 Thread Moshe Piekarski
Package: console-setup-linux Version: 1.188 Severity: normal Tags: l10n Dear Maintainer, *** Reporter, please consider answering these questions, where appropriate *** * What led up to the situation? * What exactly did you do (or not do) that was effective (or ineffective)? * What

Bug#898689: ITP: golang-github-ostreedev-ostree-go -- Golang bindings for httt://github.com/ostreedev/ostree

2019-02-13 Thread Reinhard Tartler
On Wed, Jan 9, 2019 at 9:58 AM Alexandre Viau wrote: > On 2019-01-09 6:54 a.m., Reinhard Tartler wrote: > > Hi Juan, > > > > are you still working on this ITP? I was looking at skopeo as well, > > and stumpled upon this ITP. I noticed that you created a repository on > > salsa: > > > > >

Bug#872336: Workaround: use offscreen QPA platform

2019-02-13 Thread Matijs van Zuijlen
With Qt5, You can work around the need for X by setting QT_QPA_PLATFORM=offscreen. This will be set automatically in version 0.12.5 of wkhtmltopdf. -- Kind regards, Matijs van Zuijlen signature.asc Description: OpenPGP digital signature

Bug#922224: atop interferes with package acct's logging

2019-02-13 Thread Sergio Gelato
Package: atop Version: 2.2.6-4 Severity: important On systems running stretch and systemd and with both the acct and the atop packages installed, the process accounting logs in /var/log/account/ only cover one out of every 24 hours. The pattern is: accton |v3| 0.00| 0.00|

Bug#916692: #916692

2019-02-13 Thread eamanu15
Hi, El sáb., 9 de feb. de 2019 a la(s) 08:45, Bernhard R. Link ( brl...@debian.org) escribió: > Hi, > > any news on this one? Given the poor state the package is in, > do you have the resources for an upload before buster release? > > Otherwise I plan to request a removal from testing once >

Bug#898689: ITP: golang-github-ostreedev-ostree-go -- Golang bindings for httt://github.com/ostreedev/ostree

2019-02-13 Thread Héctor Orón Martínez
[Adding Sjoerd in CC] Hello, Missatge de Reinhard Tartler del dia dc., 13 de febr. 2019 a les 13:22: > > > > On Wed, Jan 9, 2019 at 9:58 AM Alexandre Viau wrote: >> >> On 2019-01-09 6:54 a.m., Reinhard Tartler wrote: >> > Hi Juan, >> > >> > are you still working on this ITP? I was looking at

Bug#921015: kamailio 5.2 invalid permissions at run dir causes several issues

2019-02-13 Thread PICCORO McKAY Lenz
> since the default installation works as expected. "default" installations does not enable most important modules, in fact does not enable any modules.. i setup 5.1.7 with "configure & make install" and works only by set a custom rule in the init script (without use systemd) so seems (i'm not

Bug#921762: need help

2019-02-13 Thread Yanhao Mo
Control: tags -1 + confirmed help

Bug#922236: gnome-software: Gnome software stucked in endless startup loop

2019-02-13 Thread Cyril Richard
Package: gnome-software Version: 3.30.6-4 Severity: important Dear Maintainer, gnome-software is stucked at startup, displaying 'Software catalog is being loaded'. It should be related to the fact that packagekit has a problem: sudo systemctl status packagekit * packagekit.service -

Bug#922235: nextcloud-desktop: Client seems to not save login credentials

2019-02-13 Thread Lee Garrett
Package: nextcloud-desktop Version: 2.5.1-2 Severity: normal Hi, first of all thanks for packaging nextcloud-desktop just in time for buster! I'm currently having the issue that on every restart the nextcloud desktop client asks again for login credentials. It doesn't matter if I provide the

Bug#922230: partman-lvm: Cannot delete volumes created by the guided partitioning - partman-lvm targets wrong block device

2019-02-13 Thread Steve McIntyre
On Wed, Feb 13, 2019 at 01:06:45PM +, João Pirralha wrote: >Package: partman-lvm >Severity: important > >Dear Maintainer, > >Using buster DI alpha 5 (firmware-buster-DI-alpha5-amd64-DVD-1.iso) I couldn't >delete any volume created by the guided partitioning (LVM + encryption) (I was >trying to

Bug#885677: liblablgtksourceview2-ocaml: Depends on unmaintained gtksourceview2

2019-02-13 Thread Stéphane Glondu
Control: tag -1 - pending Control: severity -1 important Le 14/12/2018 à 23:52, Jeremy Bicha a écrit : > gtksourceview2 will be included in Debian 10 "Buster" but we will try > to remove it early in the Bullseye series. [1] > > Therefore, I suggest bringing that package back, then you can lower

Bug#921458: qemu-system-common: dependancy on gcc-s390x-linux-gnu fails on non-x86 hosts

2019-02-13 Thread Alex Bennée
Michael Tokarev writes: > 06.02.2019 13:58, Alex Bennée wrote: > [] >>> What should the dependencies look like? As per: From: Helmut Grohne Subject: Re: [PATCH] binutils: enable s390x/ppc64el on arm64 hosts Message-ID: <20190213051906.ga24...@alf.mars> The workaround is to use:

Bug#922233: lintian: spelling-error-in-patch-description should ignore "from" fields

2019-02-13 Thread Gard Spreemann
Package: lintian Version: 2.6.0 Severity: minor Dear Maintainer, It is quite common, for example when using gbp to manage a package, that patches are formatted in email-style with a "from: Name " header. Perhaps Lintian should ignore spelling errors in this part of patches. I myself have to

Bug#922234: Stretch stuck after loading initial ramdisk

2019-02-13 Thread Franz Danzi
Package: linux-image-amd64 Version: 4.9+80+deb9u6 Trying to boot will lead to a hung system after the message "loading initial ramdisk". Ctrl-Alt-Del will not work. I have to switch off the machine the hard way. Workaround I: This behavior first appeared a while ago (maybe 2-3 months) after an

Bug#922237: tor: Unhandled OpenSSL errors found

2019-02-13 Thread Thorsten Glaser
Package: tor Version: 0.3.5.7-1 Severity: minor >From syslog: Feb 13 15:14:33 tglase-nb Tor[1770]: Bootstrapped 80%: Connecting to the Tor network Feb 13 15:14:33 tglase-nb Tor[1770]: Unhandled OpenSSL errors found at ../src/lib/tls/tortls_openssl.c:1043: Feb 13 15:14:33 tglase-nb Tor[1770]:

Bug#906258: stretch-pu: package yubico-piv-tool/1.4.2-2

2019-02-13 Thread Nicolas Braud-Santoni
On Wed, Feb 13, 2019 at 03:21:44PM +0100, Nicolas Braud-Santoni wrote: > > Didn't you do that? (Or your sponsor, I guess, but I still assumed you'd be > > aware.) > > [...] > > I didn't remove anything, no. I have nothing to do with the package, just > > looking at what's been proposed / uploaded

Bug#922198: lme4 breaks r-cran-lmertest and r-cran-mlmrev

2019-02-13 Thread Graham Inggs
Hi Dirk On 2019/02/13 13:51, Dirk Eddelbuettel wrote: Ok -- done in 1.1-20-2 which I just uploaded. Thanks for the suggestion! Thanks for the quick fix! Unluckily, you put the Breaks in the Source: lme4 section of debian/control but they need to go in the Package: r-cran-lme4 section.

Bug#922048: please allow socket-activation of dkimpy-milter via systemd

2019-02-13 Thread Daniel Kahn Gillmor
On Mon 2019-02-11 17:15:53 -0500, Scott Kitterman wrote: > I can see advantages to this approach. I took the path I did since I was > implementing an opendkim replacement and that's how it's done there. > > I think the milter would have to do something obnoxious like fail to start if > it had

Bug#921015: kamailio 5.2 invalid permissions at run dir causes several issues

2019-02-13 Thread PICCORO McKAY Lenz
ah! note that in your mail some files are set to root, that's a problem! Lenz McKAY Gerardo (PICCORO) http://qgqlochekone.blogspot.com El mié., 13 de feb. de 2019 a la(s) 09:12, PICCORO McKAY Lenz (mckaygerh...@gmail.com) escribió: > > > since the default installation works as expected. > >

Bug#922232: src:distro-info: Please take over distro info from python-apt

2019-02-13 Thread Julian Andres Klode
Package: src:distro-info Severity: wishlist This is for bullseye, but filing it now, so we can do it at the start of the quarter python-apt currently ships various data files detailing the available distributions: https://salsa.debian.org/apt-team/python-apt/tree/master/data/templates The

Bug#906258: stretch-pu: package yubico-piv-tool/1.4.2-2

2019-02-13 Thread Nicolas Braud-Santoni
On Fri, Feb 08, 2019 at 12:53:14PM +, Adam D. Barratt wrote: > > On Wed, Aug 29, 2018 at 08:21:18AM +0100, Adam D. Barratt wrote: > > > > It seems the tags in the packaging repo do not actually match the > > uploads > > to the archive, and I do not know why: this is a team-maintained > >

Bug#921971: lintian-brush: fixer for out-of-date-standards-version

2019-02-13 Thread Jelmer Vernooij
On 13 February 2019 11:31:28 GMT, Dmitry Bogatov wrote: > >[2019-02-11 20:14] Jelmer Vernooij >> > +echo 'Update standards version, no changes needed.' >> > +echo 'Certainty: certain' >> > +echo 'Fixed-Lintian-Tags: out-of-date-standards-version' >> Standards-Version should reflect the latest

Bug#922234: - behavior cannot be reproduced

2019-02-13 Thread Franz Danzi
I just wanted to let you know the behavior cannot be reproduced with 100% success. After I wrote the initial bugreport I performed updates with synaptic and then a reboot. With "touch /forcefsck" first and then reboot the system came up normal.

Bug#841270: RFS: debrequest/0.2 ITP

2019-02-13 Thread Mattia Rizzolo
So… On Wed, Feb 13, 2019 at 11:31:53AM +, Dmitry Bogatov wrote: > [2019-02-02 17:27] Mattia Rizzolo > > Also, I'd like for you to check with the mentors.d.n code and make sure > > the template matches, keeping in mind that there is some kind of plan to > > make mentors send such mail

Bug#922227: apt-file: please dont ship config file with 'PDiffs "true";' set

2019-02-13 Thread Julian Andres Klode
On Wed, Feb 13, 2019 at 03:12:35PM +, Holger Levsen wrote: > On Wed, Feb 13, 2019 at 04:07:10PM +0100, Julian Andres Klode wrote: > > We made the choice to do it like this, because, while disabling PDiffs can > > have some advantages for a small set of users on Packages and Sources files, > >

Bug#822766: pyglet python 3 package

2019-02-13 Thread Adam Cecile
Hello, For some reason I sent you a wrong version, please find attached the good one. Regards, Adam. diff -Nru pyglet-1.3.0/debian/changelog pyglet-1.3.0/debian/changelog --- pyglet-1.3.0/debian/changelog 2018-01-04 23:15:56.0 +0100 +++ pyglet-1.3.0/debian/changelog 2019-02-13

Bug#922230: partman-lvm: Cannot delete volumes created by the guided partitioning - partman-lvm targets wrong block device

2019-02-13 Thread João Pirralha
On Wed, 13 Feb 2019 14:53:49 + Steve McIntyre wrote: > On Wed, Feb 13, 2019 at 01:06:45PM +, João Pirralha wrote: > >Package: partman-lvm > >Severity: important > > > >Dear Maintainer, > > > >Using buster DI alpha 5 (firmware-buster-DI-alpha5-amd64-DVD-1.iso) I couldn't > >delete any

Bug#922238: rkt: FTBFS on ppc64el - missing function body

2019-02-13 Thread Thierry fa...@linux.ibm.com
Package: *rkt* Version: 1.30.0+dfsg-7 Severity: normal Hello, Currently the ppc64el of rkt on sid fails with following error. ls /<>/rkt-1.30.0+dfsg/_build/src/github.com/rkt/rkt/build-rkt-1.30.0/gopath/src/github.com/rkt/rkt/rkt/*.go | \ grep -vE '_test.go|main.go|_gen.go|_stub.go' |

Bug#922155: [Pkg-matrix-maintainers] ITP: matrix-archive-keyring -- OpenPGP archive key for the Matrix.org package repository

2019-02-13 Thread Ansgar
On Wed, 2019-02-13 at 15:41 +, Linda Lapinlampi wrote: > Template: matrix-archive-keyring/sources.list > Type: boolean > Default: false > _Description: Use APT data sources from Matrix.org? > The Matrix.org Debian package repository distributes supplemental Matrix.org > related packages

Bug#922239: libpam0g 1.3.1-2 upgrade kills xdm

2019-02-13 Thread Johannes Stezenbach
Package: libpam0g Version: 1.3.1-2 Severity: critical Justification: causes serious data loss Dear Maintainer, my X session was just killed during update, I could capture the output because aptitude was running inside tmux: Unpacking libpam0g:amd64 (1.3.1-2) over (1.1.8-4) ... Setting up

Bug#922141: freeipa-client: additional info

2019-02-13 Thread johan vermeulen
Hello All,  additional info:  server is ipa-server.x86_64 4.2.0-15.0.1.el7.centos.19  I never had this EM connecting Centos of Ubuntu clients to this server.  I reinstalled freeipa-client and updated the test-laptop, and I'm trying to test this further.  At the moment I'm

  1   2   3   >